﻿@model IEnumerable<CatHub.Models.AdminUsers>
@{
    ViewBag.Title = "EditUsers";
}



<table class="table table-dark">
    <thead>
        <tr>
            
            <th scope="col">Name</th>
            <th scope="col">Address</th>
            <th scope="col">Date</th>
            <th scope="col">Action</th>
        </tr>
    </thead>

<tbody>

    @foreach (var item in Model)
    {
    <tr>
        <td>@item.Name</td>
        <td>@item.Address</td>
        <td>@item.Date</td>
        <td><div class="btn-group">

    
    <a class="btn btn-secondary" href="/Account/EditUserByAdmin/@item.Id" role="button">Edit</a>
    <p></p>
    <a class="btn btn-danger" href="/Account/DeleteUser/@item.Id" role="button">Delete</a>
</div></td>
    </tr>
    }

      
    </tbody>
</table>